
QGIS Plugin Site - Bug report #4445

search for 'xytoo' does not reveal XyTools plugin, but 'tool' does

2011-10-26 12:57 AM - Richard Duivenvoorde

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

trying to upgrade the XyTools plugin I searched with xy first on the frontpage, but could not find something

I see that even 'xytoo' does not find it. But only 'xytool'.

First I thought that you had to have at least 6 chars, but the strange thing is that searching for 'tool' gives xytools into the result...

History

#1 - 2012-10-05 08:32 AM - Paolo Cavallini

- Assignee set to Alessandro Pasotti

#2 - 2012-10-07 02:45 AM - Alessandro Pasotti

- Status changed from Open to Resolved

#3 - 2012-10-07 02:51 AM - Paolo Cavallini

- Status changed from Resolved to Closed
